package:
  apache2:
    installed: true
  zabbix-server-mysql:
    installed: true
  zabbix-frontend-php:
    installed: true
  zabbix-apache-conf:
    installed: true
  zabbix-sql-scripts:
    installed: true
  zabbix-agent:
    installed: true
  mariadb-server:
    installed: true
  python3-pymysql:
    installed: true
  systemd-journal-remote:
    installed: true
file:
  /etc/systemd/system/systemd-journal-remote.service:
    exist: true
    mode: "0777"
    filetype: directory
  /var/log/journal/remote:
    exist: true
    mode: "0777"
    filetype: directory
port:
  tcp:80:
    listening: true
    ip:
    - 0.0.0.0
  tcp:3306:
    listening: true
    ip:
    - 127.0.0.1
  tcp:10050:
    listening: true
    ip:
    - 0.0.0.0
  tcp:10051:
    listening: true
    ip:
    - 0.0.0.0
  tcp:19532:
    listening: true
    ip:
      - '*'
service:
  apache2:
    enabled: true
    running: true
  zabbix-server:
    enabled: true
    running: true
  zabbix-agent:
    enabled: true
    running: true
  systemd-journal-remote.socket:
    enabled: true
    running: true
command:
  sysctl net.ipv4.ip_forward:
    exit-status: 0
    stdout:
    - net.ipv4.ip_forward = 0
    stderr: []
    timeout: 10000
process:
  apache2:
    running: true
  zabbix_server:
    running: true
  mariadb:
    running: true
interface:
  enp0s3:
    exists: true
    addrs:
    - 192.168.99.8/24
  enp0s8:
    exists: true
    addrs:
    - 172.16.0.8/24
http:
  http://localhost/zabbix:
    status: 401
    allow-insecure: false
    no-follow-redirects: false
    timeout: 5000
    body: []
